<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361140632' stop='1609361144789'>
    <name>Cars filtering: Filter by selecting any value from unavailable checkbox</name>
    <title>Cars filtering: Filter by selecting any value from unavailable checkbox</title>
    <test-cases>
        <test-case start='1609361140632' status='passed' stop='1609361140632'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361140632' status='passed' stop='1609361142543'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361140632' status='passed' stop='1609361142543'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='744b99a2-5270-4c9a-944f-c822cfeb7016-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361142543' status='passed' stop='1609361144760'>
            <name>When the user search for 'Tesla' model by using 'Configure Yourself' filter</name>
            <title>When the user search for 'Tesla' model by using 'Configure Yourself' filter</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361142544' status='passed' stop='1609361142554'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='2b96c408-7043-48a9-b179-d9fe152c3398-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='cbb4b9aa-f37c-4f45-b29b-18799e9bb3a9-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361142556' status='passed' stop='1609361142630'>
                    <name>POST /session/:sessionId/element/d87fb2a8-7cc3-4064-b4d0-8fae2f9a7f9a/click</name>
                    <title>POST /session/:sessionId/element/d87fb2a8-7cc3-4064-b4d0-8fae2f9a7f9a/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361142630' status='passed' stop='1609361142648'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f1a69481-26e0-4218-9b69-44308078d9ce-attachment.json' type='application/json' size='180'/>
                        <attachment title='Response' source='777a8d7d-fcff-4da3-9e20-cbffff1800f5-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361142650' status='passed' stop='1609361143242'>
                    <name>POST /session/:sessionId/element/55d5960e-7559-4a99-b0a2-4abd79aa3200/click</name>
                    <title>POST /session/:sessionId/element/55d5960e-7559-4a99-b0a2-4abd79aa3200/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361143242' status='passed' stop='1609361143565'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='a0ad4fee-5dc5-4e44-83d3-77eeaf44af97-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='f1310b9c-631d-4537-877c-63b4d4ffeb80-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361143566' status='passed' stop='1609361143765'>
                    <name>POST /session/:sessionId/element/e1e518b9-43e8-42ab-a0f6-109ac3bfe675/click</name>
                    <title>POST /session/:sessionId/element/e1e518b9-43e8-42ab-a0f6-109ac3bfe675/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361143765' status='passed' stop='1609361143780'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='c11a123c-2a68-4667-bbda-badb17413922-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='7f2750bc-0e13-46aa-92b0-c48f8f725c34-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361143782' status='passed' stop='1609361144293'>
                    <name>POST /session/:sessionId/element/eaa65df4-2d9f-4b21-a7de-b2a75f95db7b/click</name>
                    <title>POST /session/:sessionId/element/eaa65df4-2d9f-4b21-a7de-b2a75f95db7b/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361144293' status='passed' stop='1609361144367'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='5b2135f1-b531-4923-a8f0-a4fb182edb33-attachment.json' type='application/json' size='150'/>
                        <attachment title='Response' source='c3a4a028-c16e-4c15-aa4d-aba23bd5d9be-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361144369' status='passed' stop='1609361144423'>
                    <name>POST /session/:sessionId/element/a3ef3a71-4e46-4113-addf-a8a61626c8a1/click</name>
                    <title>POST /session/:sessionId/element/a3ef3a71-4e46-4113-addf-a8a61626c8a1/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361144424' status='passed' stop='1609361144436'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f1d357bb-6648-4010-b79b-75d47a17a03d-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='f9f3aadd-9a28-4c86-a3ce-85789c05965c-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361144437' status='passed' stop='1609361144760'>
                    <name>POST /session/:sessionId/element/8520a740-bce5-4583-a16c-a27124d9db64/click</name>
                    <title>POST /session/:sessionId/element/8520a740-bce5-4583-a16c-a27124d9db64/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361144761' status='passed' stop='1609361144789'>
            <name>Then no results of related cars with 'Hybrid' fuel type are displayed</name>
            <title>Then no results of related cars with 'Hybrid' fuel type are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361144761' status='passed' stop='1609361144779'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='0c24a88f-ef7c-4fc3-b76f-6054316c0827-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='c6faa993-35ce-4b58-b15b-d7b96c1b366c-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361144781' status='passed' stop='1609361144789'>
                    <name>GET /session/:sessionId/element/8520a740-bce5-4583-a16c-a27124d9db64/selected</name>
                    <title>GET /session/:sessionId/element/8520a740-bce5-4583-a16c-a27124d9db64/selected</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361144789' status='passed' stop='1609361144789'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>